@charset "UTF-8";
/* mahjong CSS Document */

#loginbox {
background-image:url(//g.mwsrv.com/mj/images_pchome/loginbox.gif?4);
background-repeat:no-repeat;
height:252px;
padding:5px 0 0 10px;
width:195px;
}

.unbox {
    margin:35px 0 0 5px;WIDTH: 136px; HEIGHT: 15px
}
.pwbox {
    margin:10px 0 0 5px;
    WIDTH: 136px;
    HEIGHT: 15px
}
.forget {FLOAT: left;padding: 10px 0px 8px 30px; COLOR: #ffcc00; margin:0px; }
.forget a { color:#FFFFFF; }
.forget a:hover { color:#70139b; }
.login_btn {FLOAT: right; padding: 10px 40px 0px 0px; WIDTH: 54px; HEIGHT: 23px}
.map_btn{width:46px; height:23px; margin:3px 0 0 -4px;}
.post_btn{width:46px; height:23px; margin:-23px 0 0 43px;}
.change_btn{width:46px; height:23px; margin:-23px 0 0 90px;}
.logout_btn{width:41px; height:23px; margin:-23px 0 0 138px;}

.nickname{margin:25px 0 -5px 30px; color:#ffffff;}
.points{margin:155px 0 0 30px; color:#ffffff;}
.coins{margin:0 0 0 10px; color:#ffffff;}
.box{ margin:-154px 0 0 0;}

#member{width:205px; height:100px; float:left;}
